@import url( css.css );
@import url( clear.css );
@import url( font-awesome.min.css );
@import url( sm-clean.css );
@import url( slick.css );
@import url( prettyPhoto.css );
@import url( owl.carousel.min.css );
@import url( owl.theme.default.min.css );
@import url( common.css );
body {
	color: rgb(255, 255, 255); line-height: 27px; font-family: "Poppins", sans-serif; font-size: 13px; font-weight: 400; -ms-overflow-x: hidden; background-color: rgb(30, 30, 30);
}
body a {
	transition:color 0.2s; color: rgb(255, 30, 92); text-decoration: none;
}
body a:hover {
	color: rgb(255, 30, 92);
}
body p {
	margin-bottom: 13px;
}
body pre {
	margin-bottom: 13px;
}
.site-wrapper img {
	width: auto; height: auto; max-height: 100%; max-width: 100%;
}
.doc-loader {
	left: 0px; top: 0px; width: 100%; height: 100%; position: fixed; z-index: 99999; background-color: rgb(8, 8, 8);
}
.doc-loader img {
	left: 50%; top: 50%; width: 64px; height: 64px; position: absolute; transform: translate(-50%, -50%);
}
.content-1170 {
	width: 1170px;
}
.content-960 {
	width: 960px;
}
.content-740 {
	width: 740px;
}
.pagination-holder {
	margin: 60px 0px;
}
.section-wrapper {
	padding: 75px 0px; position: relative;
}
.header-holder {
	top: 0px; width: 100% !important; position: fixed; z-index: 99 !important; background-color: rgb(6, 6, 6); -webkit-transform: translateZ(0);
}
.sticky-wrapper {
	height: 77px !important;
}
.admin-bar .header-holder {
	top: 32px !important;
}
.menu-wrapper {
	width: 98%; min-height: 77px; max-width: 1450px;
}
.header-logo {
	top: 50%; line-height: 0; font-size: 0px; float: left; position: absolute; transform: translateY(-50%);
}
.menu-holder {
	float: right; max-width: 80%;
}
.toggle-holder {
	top: 50%; right: 10px; display: none; position: absolute; z-index: 1; transform: translateY(-50%);
}
#toggle:hover {
	cursor: pointer;
}
#toggle div {
	width: 22px; height: 3px; margin-bottom: 6px; background-color: rgb(255, 255, 255);
}
#toggle .second-menu-line {
	transition:transform 0.3s; transform: translate3d(10px, 0, 0); -webkit-transform: translate3d(10px, 0, 0); -webkit-transition: -webkit-transform 0.3s ease;
}
#toggle:hover .second-menu-line {
	transform: translate3d(0, 0, 0) !important; -webkit-transform: translate3d(0, 0, 0);
}
.on#toggle .second-menu-line {
	transform: translate3d(-10px, 0, 0); -webkit-transform: translate3d(-10px, 0, 0);
}
#toggle .third-menu-line {
	margin-bottom: 5px;
}
#header-main-menu {
	display: inline-block;
}
.sm-clean .has-submenu {
	padding-right: 35px !important;
}
body .site-wrapper .sm-clean a {
	color: rgb(255, 255, 255); cursor: pointer;
}
.sm-clean a span.sub-arrow {
	right: 3px;
}
.sm-clean a.highlighted {
	padding: 15px;
}
.sm-clean a {
	padding: 15px; transition:color 0.3s, background-color 0.3s; font-size: 14px; font-weight: 400;
}
.sm-clean a:hover {
	padding: 15px; transition:color 0.3s, background-color 0.3s; font-size: 14px; font-weight: 400;
}
.sm-clean a:focus {
	padding: 15px; transition:color 0.3s, background-color 0.3s; font-size: 14px; font-weight: 400;
}
.sm-clean a:active {
	padding: 15px; transition:color 0.3s, background-color 0.3s; font-size: 14px; font-weight: 400;
}
.sm-clean ul a {
	line-height: 15px; padding-top: 10px !important; padding-right: 10px; padding-bottom: 10px !important; padding-left: 10px; font-size: 13px;
}
.sm-clean ul a:hover {
	line-height: 15px; padding-top: 10px !important; padding-right: 10px; padding-bottom: 10px !important; padding-left: 10px; font-size: 13px;
}
.sm-clean ul a:focus {
	line-height: 15px; padding-top: 10px !important; padding-right: 10px; padding-bottom: 10px !important; padding-left: 10px; font-size: 13px;
}
.sm-clean ul a:active {
	line-height: 15px; padding-top: 10px !important; padding-right: 10px; padding-bottom: 10px !important; padding-left: 10px; font-size: 13px;
}
.sm-clean {
	padding: 15px 0px; background-color: transparent;
}
body .sm-clean a:hover {
	color: rgb(255, 30, 92) !important;
}
body .sm-clean.main-menu .sub-menu li a:hover {
	color: rgb(255, 30, 92) !important;
}
body .sm-clean li.active a {
	color: rgb(255, 30, 92) !important;
}
body .sm-clean li.current-page-ancestor > a {
	color: rgb(255, 30, 92) !important;
}
body .sm-clean li.current_page_ancestor > a {
	color: rgb(255, 30, 92) !important;
}
body .sm-clean li.current_page_item > a {
	color: rgb(255, 30, 92) !important;
}
.sm-clean li {
	margin-right: 10px;
}
.sm-clean li:last-child {
	margin-right: 0px;
}
.sm-clean ul {
	background-color: rgb(0, 0, 0);
}
.sm-clean a.has-submenu {
	padding-right: 24px;
}
.sub-menu a {
	padding-left: 15px !important;
}
.children a {
	padding-left: 15px !important;
}
.sub-menu .sub-menu {
	padding-top: 8px;
}
.children .children {
	padding-top: 8px;
}
.sub-menu .sub-menu a {
	padding-top: 10px !important;
}
.children .children a {
	padding-top: 10px !important;
}
.sub-menu .sub-menu a:hover {
	padding-top: 10px !important;
}
.children .children a:hover {
	padding-top: 10px !important;
}
@media all and (min-width:925px)
{
.sm-clean ul a span.sub-arrow {
	margin-top: 0px;
}
.sm-clean ul {
	padding: 8px 0px;
}
}
@media all and (max-width:925px)
{
.sm-clean ul {
	background-color: rgb(255, 255, 255);
}
}
.sm-clean > li:last-child > a {
	border-radius: 5px;
}
.sm-clean > li:last-child > *:not(ul) a {
	border-radius: 5px;
}
.sm-clean > li:last-child > ul {
	border-radius: 5px;
}
.sm-clean > li:last-child > ul > li:last-child > a {
	border-radius: 5px;
}
.sm-clean > li:last-child > ul > li:last-child > *:not(ul) a {
	border-radius: 5px;
}
.sm-clean > li:last-child > ul > li:last-child > ul {
	border-radius: 5px;
}
.sm-clean > li:last-child > ul > li:last-child > ul > li:last-child > a {
	border-radius: 5px;
}
.sm-clean > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a {
	border-radius: 5px;
}
.sm-clean > li:last-child > ul > li:last-child > ul > li:last-child > ul {
	border-radius: 5px;
}
.sm-clean > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a {
	border-radius: 5px;
}
.sm-clean > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a {
	border-radius: 5px;
}
.sm-clean > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul {
	border-radius: 5px;
}
.sm-clean > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a {
	border-radius: 5px;
}
.sm-clean > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a {
	border-radius: 5px;
}
.sm-clean > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul {
	border-radius: 5px;
}
.section {
	overflow: hidden; background-color: rgb(30, 30, 30);
}
.section h2.entry-title {
	text-align: center; line-height: 70px; padding-bottom: 0px; font-size: 60px; font-weight: 200; margin-bottom: 30px;
}
.page.page-template-default .section h1.entry-title {
	text-align: center; line-height: 70px; padding-bottom: 0px; font-size: 60px; font-weight: 200; margin-bottom: 30px;
}
.page .page-content {
	padding: 75px; background-color: rgb(255, 255, 255);
}
.sticky-spacer {
	position: static !important;
}
.section-title-holder {
	width: 270px; color: rgb(255, 255, 255); padding-top: 50px; position: relative; -ms-word-break: break-all;
}
.section-content-holder {
	width: 690px; margin-top: 50px;
}
.no-padding .section-content-holder {
	width: 810px; margin-top: 0px;
}
.no-padding .float-right.section-content-holder {
	margin-left: 88px; float: left;
}
.no-padding .float-left.section-content-holder {
	margin-right: 90px; float: right;
}
@media screen and (min-width:1025px)
{
.no-padding .section-wrapper {
	padding: 0px;
}
.no-padding .section-title-holder {
	padding-top: 125px; padding-bottom: 75px;
}
}
.page-split.section h2.entry-title {
	text-align: left; padding-top: 0px; font-size: 80px;
}
.section .page-desc {
	text-align: center; line-height: 35px; font-size: 22px; margin-bottom: 60px;
}
.page-split.section .section-title-holder .page-desc {
	text-align: left; margin-top: 60px; margin-bottom: 40px;
}
.full-width {
	padding: 50px 0px;
}
.full-screen.section {
	padding: 0px; min-height: calc(100vh - 77px);
}
.full-screen.section .section-wrapper {
	margin: auto; padding: 0px;
}
.bg-holder {
	float: none !important;
}
.float-left.bg-holder .split-color {
	left: 405px; top: 0px; width: 100%; height: 100%; position: absolute; z-index: 0; transform: translateX(-104%);
}
.float-right.bg-holder .split-color {
	top: 0px; width: 100%; height: 100%; right: 360px; position: absolute; z-index: 0; transform: translateX(100%); background-color: rgb(212, 30, 92);
}
#home1 {
	background-position: center; background-image: url("/Content/images/bg1.jpg"); background-repeat: no-repeat; background-size: cover;
}
#home2 {
	background-position: center; background-image: url("/Content/images/bg2.jpg"); background-repeat: no-repeat; background-size: cover;
}
#home3 {
	background-position: center; background-image: url("/Content/images/bg3.jpg"); background-repeat: no-repeat; background-size: cover;
}
#home4 {
	background-position: center; background-image: url("/Content/images/bg4.jpg"); background-repeat: no-repeat; background-size: cover;
}
.big-text {
	line-height: 60px; font-size: 44px; font-weight: 700;
}
#features {
	background-color: rgb(255, 30, 94);
}
#features .split-color {
	background-color: rgb(212, 30, 91);
}
.features-holder {
	margin: 25px 0px;
}
.features-holder::after {
	clear: both; display: block; content: "";
}
.features-img {
	width: 30%; float: left; max-width: 90px;
}
.features-txt {
	width: calc(70% - 25px); text-align: left; line-height: 25px; margin-left: 25px; float: left;
}
.features-txt h4 {
	color: rgb(255, 255, 255); padding-top: 0px; padding-bottom: 10px; font-size: 19px; font-weight: 600;
}
#portfolio {
	background-color: rgb(80, 103, 193);
}
#portfolio .split-color {
	background-color: rgb(80, 92, 193);
}
.grid {
	margin: 0px auto; width: 100%; line-height: 0; overflow: hidden; font-size: 0px; position: relative; max-width: 100%;
}
.grid-sizer {
	width: 50%;
}
.grid-item {
	width: 100%; line-height: 0; overflow: hidden; font-size: 0px; float: left;
}
.p_one_half.grid-item {
	width: 50%;
}
.p_one.grid-item {
	width: 100%;
}
.grid-item img {
	width: 100% !important; height: auto; display: block;
}
.grid-item .entry-holder {
	padding: 50px 20px; text-align: center; background-color: rgb(255, 255, 255);
}
.grid-item a.item-link::after {
	transition:opacity 0.3s ease-in-out; left: 0px; top: 0px; width: 100%; height: 100%; display: block; position: absolute; content: ""; opacity: 0; background-color: rgb(0, 0, 0);
}
.portfolio-text-holder {
	transition:0.3s; left: 50%; top: 50%; text-align: center; color: white; display: inline-block; position: absolute; z-index: 1; opacity: 0; transform: translate(-50%);
}
.portfolio-title {
	color: rgb(255, 255, 255); line-height: 30px; font-size: 18px; font-weight: 700; margin-bottom: 0px;
}
.portfolio-desc {
	color: rgb(255, 255, 255); line-height: 22px; letter-spacing: 2px; font-size: 14px;
}
.grid-item a.item-link:hover::after {
	opacity: 1;
}
.grid-item a.item-link:hover .portfolio-text-holder {
	opacity: 1;
}
.more-posts-portfolio-holder {
	margin-top: -1px; margin-bottom: 50px; min-height: 1px;
}
.no-padding .more-posts-portfolio-holder {
	margin-bottom: 0px;
}
.more-posts-portfolio-holder img {
	width: 70px !important; height: 70px !important;
}
.hide.more-posts-portfolio-holder {
	visibility: hidden; cursor: default; opacity: 0; pointer-events: none;
}
.more-posts-portfolio {
	padding: 17px 6px 17px 14px; transition:0.3s; color: rgb(255, 255, 255); display: block; background-color: rgb(0, 0, 0);
}
.more-posts-portfolio {
	cursor: pointer;
}
.portfolio-load-content-holder {
	transition:0.5s; width: 690px; max-width: 100%; opacity: 0; transform: translateY(70px);
}
.float-right.section-content-holder .portfolio-load-content-holder {
	margin-right: 0px; margin-left: auto;
}
.float-left.section-content-holder .portfolio-load-content-holder {
	margin-right: auto; margin-left: 0px;
}
.show.portfolio-load-content-holder {
	opacity: 1; transform: translateY(0);
}
.viceversa.show.portfolio-load-content-holder {
	opacity: 0; transform: translateY(70px);
}
.no-padding.section .portfolio-content-wrapper {
	margin: 75px 0px;
}
.portfolio-content-wrapper {
	display: none;
}
.show.portfolio-content-wrapper {
	display: block;
}
#portfolio-grid {
	transition:0.5s; opacity: 1; transform: translateY(0px);
}
.hide#portfolio-grid {
	opacity: 0; transform: translateY(70px);
}
.grid-item a.animate-plus.item-link::after {
	opacity: 1;
}
.animate-plus.ajax-portfolio .portfolio-text-holder {
	opacity: 1;
}
.portfolio-item-wrapper {
	width: 690px; margin-top: 100px; margin-bottom: 50px; max-width: 95%;
}
#inspire {
	background-image: url("images/bg_sec.jpg"); background-repeat: repeat; background-size: cover; background-color: rgb(0, 0, 0);
}
#about {
	background-color: rgb(255, 196, 59);
}
#about .split-color {
	background-color: rgb(255, 210, 62);
}
#industries {
	background-color: rgb(255, 196, 59);
}
#industries .split-color {
	background-color: rgb(255, 210, 62);
}
.blog-holder-scode {
	margin-top: -30px;
}
.blog-holder-scode article:nth-of-type(2n) {
	margin-right: 0px;
}
.blog-item-holder-scode {
	margin: 30px 8% 30px 0px; width: 45%; vertical-align: text-top; display: inline-block;
}
.blog-item-holder-scode .excerpt {
	margin-top: 20px;
}
.blog-item-holder-scode h4 {
	margin: 0px auto; padding: 0px; max-width: 930px;
}
.blog-item-holder-scode h4 a {
	transition:0.2s; color: rgb(255, 255, 255); line-height: 30px; font-size: 22px; font-weight: 600;
}
.blog-item-holder-scode h4 a:hover {
	color: rgb(255, 255, 255); opacity: 0.5;
}
.blog-item-holder-scode .cat-links ul {
	list-style: none; padding: 0px;
}
.blog-item-holder-scode .cat-links ul li {
	display: inline-block;
}
.blog-item-holder-scode .cat-links ul li a::after {
	padding-right: 5px; content: ",";
}
.blog-item-holder-scode .cat-links ul li:last-child a::after {
	display: none;
}
.blog-item-holder-scode .cat-links ul a {
	transition:0.2s; color: rgb(255, 255, 255); text-transform: uppercase;
}
.blog-item-holder-scode .cat-links ul li a:hover {
	opacity: 0.5;
}
.blog-item-holder-scode .published.entry-date {
	font-size: 14px; margin-top: -10px; display: inline-block;
}
.blog-item-holder-scode .cat-links {
	font-size: 14px; margin-top: -10px; display: inline-block;
}
.blog-item-holder-scode .published.entry-date::after {
	margin: 0px 7px 0px 10px; display: inline-block; content: "\2022";
}
.blog-holder-scode .more-posts-link {
	background: rgb(134, 78, 255); border-radius: 5px; width: 255px; height: 90px; vertical-align: text-bottom; display: inline-block;
}
.blog-holder-scode .more-posts-link a {
	text-align: center; display: block;
}
.blog-holder-scode .more-posts-link img {
	transition:transform 0.3s; width: 60px; height: 60px; margin-top: 15px;
}
.blog-holder-scode .more-posts-link:hover img {
	transform: translateX(10px);
}
#pricing {
	background-color: rgb(17, 17, 17);
}
.pricing-table {
	text-align: center; color: rgb(150, 150, 150); overflow: hidden; padding-bottom: 20px; margin-top: 30px; margin-right: auto; margin-left: auto; max-width: 330px; background-color: rgb(0, 0, 0);
}
.pricing-table-title {
	padding: 40px 0px; color: rgb(255, 255, 255); font-size: 24px; margin-bottom: 25px; background-color: rgb(255, 30, 92);
}
.pricing-table-price {
	color: rgb(255, 255, 255); line-height: 100%; font-size: 60px;
}
.pricing-table ul {
	list-style: none; padding: 0px; margin-top: 25px;
}
.pricing-table ul li {
	padding: 10px 0px;
}
.pricing-table-content-holder {
	padding: 0px 10%; margin-bottom: 40px;
}
.pricing-button {
	padding: 17px 50px; border-radius: 5px; border: 2px solid currentColor; transition:0.2s linear; text-align: left; color: rgb(255, 255, 255) !important; font-size: 16px; font-weight: 700; text-decoration: none; margin-bottom: 17px; vertical-align: middle; display: inline-block; cursor: pointer;
}
.pricing-button:hover {
	opacity: 0.5;
}
.pricing-orange {
	background-color: rgb(222, 130, 52);
}
.pricing-blue {
	background-color: rgb(80, 92, 193);
}
.pricing-green {
	background-color: rgb(55, 189, 108);
}
#how-it-works {
	background-color: rgb(80, 103, 193);
}
#how-it-works .split-color {
	background-color: rgb(80, 92, 193);
}
.how-it-works-holder {
	margin: 40px 0px; position: relative;
}
.how-it-works-holder {
	margin-bottom: 30px;
}
.how-it-works-holder::after {
	clear: both; display: block; content: "";
}
.how-it-works-percent {
	width: 100px; line-height: 100%; font-size: 48px; font-weight: 100; vertical-align: text-top; display: inline-block;
}
.how-it-works {
	width: 100%; height: 3px; margin-bottom: 30px; background-color: rgba(202, 202, 202, 0.3);
}
.how-it-works-text {
	width: calc(100% - 145px); margin-right: 0px; vertical-align: text-top; float: right; display: inline-block;
}
.how-it-works-fill {
	width: 100%; height: 10px; background-color: rgb(255, 255, 255);
}
.how-it-works-text span {
	line-height: 35px; font-size: 22px;
}
#team {
	background-color: rgb(255, 30, 94);
}
#team .split-color {
	background-color: rgb(212, 30, 91);
}
.member-item-wrapper {
	width: 690px; margin-top: 100px; margin-bottom: 50px; max-width: 95%;
}
.no-padding.section .member-content-wrapper {
	margin: 75px 0px;
}
.info-text {
	line-height: 35px; font-size: 30px; font-weight: 100; margin-bottom: 40px;
}
#team-holder {
	margin-bottom: 50px; position: relative;
}
.no-padding.section #team-holder {
	margin-bottom: 0px;
}
.member-holder-wrapper {
	list-style: none; margin: 0px; padding: 0px;
}
.member-holder-wrapper li:nth-child(3n).one_third {
	margin-right: 0px;
}
.member-holder-wrapper li:nth-child(2n).one_half {
	margin-right: 0px;
}
.member-holder-wrapper li:nth-child(4n).one_fourth {
	margin-right: 0px;
}
.member-info-holder {
	left: 0px; top: 50%; right: 0px; position: absolute; transform: translateY(-50%);
}
.member-name {
	text-align: center; color: rgb(255, 255, 255); line-height: 30px; font-size: 18px; font-weight: 700; margin-bottom: 0px;
}
.member-position {
	text-align: center; color: rgb(255, 255, 255); line-height: 100%; letter-spacing: 2px; font-size: 14px; margin-left: -2px;
}
.team-load-content-holder {
	transition:0.5s; width: 690px; max-width: 100%; opacity: 0; transform: translateY(70px);
}
.float-right.section-content-holder .team-load-content-holder {
	margin-right: 0px; margin-left: auto;
}
.float-left.section-content-holder .team-load-content-holder {
	margin-right: auto; margin-left: 0px;
}
.show.team-load-content-holder {
	opacity: 1; transform: translateY(0);
}
.viceversa.show.team-load-content-holder {
	opacity: 0; transform: translateY(70px);
}
.member-holder {
	transition:0.5s; text-align: center; opacity: 1; transform: translateY(0px);
}
.one_half.member-holder {
	margin: 0px; width: 50%;
}
.one_third.member-holder {
	margin: 0px; width: calc(100% /3);
}
.one_fourth.member-holder {
	margin: 0px; width: calc(100% /4);
}
.member-holder img.attachment-post-thumbnail {
	width: 100%; height: 100%; display: block;
}
.hide.member-holder {
	opacity: 0; transform: translateY(70px);
}
.member-content-wrapper {
	display: none;
}
.show.member-content-wrapper {
	display: block;
}
.close-icon {
	border-radius: 5px; transition:0.3s; width: 70px; height: 70px; margin-bottom: 20px; display: inline-block; cursor: pointer; background-image: url("images/close-left-arrow.png"); background-repeat: no-repeat; background-size: 70px; background-color: rgba(191, 191, 191, 0.22);
}
.close-icon:hover {
	background-position: -5px 0px;
}
.member-mask {
	transition:opacity 0.3s; left: 0px; top: 0px; width: 100%; height: 100%; position: absolute; opacity: 0; background-color: rgb(0, 0, 0);
}
.member-mask:hover {
	opacity: 1;
}
.animate-plus.member-mask {
	opacity: 1;
}
.member-holder a.img-link {
	line-height: 0; overflow: hidden; font-size: 0px; display: block; position: relative;
}
#clients {
	background-color: rgb(0, 0, 0);
}
#contact {
	background-color: rgb(255, 30, 94);
}
#contact .split-color {
	background-color: rgb(212, 30, 91);
}
.contact-form {
	margin: 0px auto; color: rgb(0, 0, 0); font-size: 22px; max-width: 100%;
}
.contact-form p {
	margin-bottom: 0px !important;
}
.contact-form input[type=text] {
	font-family: "Poppins", sans-serif;border-width: 0px 0px 1px; border-style: none none solid; border-color: currentColor; padding: 5px 0px; width: 100%; color: rgb(255, 255, 255); line-height: 25px; text-indent: 10px; font-size: 16px; font-weight: 400; margin-bottom: 35px; background-color: transparent;
}
.contact-form input[type=email] {
	border-width: 0px 0px 1px; border-style: none none solid; border-color: currentColor; padding: 5px 0px; width: 100%; color: rgb(255, 255, 255); line-height: 25px; text-indent: 10px; font-size: 16px; font-weight: 400; margin-bottom: 35px; background-color: transparent;
}
.contact-form textarea {
	font-family: "Poppins", sans-serif;border-width: 0px 0px 1px; border-style: none none solid; border-color: currentColor; padding: 5px 0px; width: 100%; color: rgb(255, 255, 255); line-height: 25px; text-indent: 10px; font-size: 16px; font-weight: 400; margin-bottom: 35px; background-color: transparent;
}
.contact-form textarea {
	height: 150px;
}
.contact-form input[type=text]:-ms-input-placeholder {
	color: rgb(255, 255, 255); line-height: 25px; font-family: "Poppins", sans-serif; font-size: 16px; font-weight: 400;
}
.contact-form input[type=email]:-ms-input-placeholder {
	color: rgb(255, 255, 255); line-height: 25px; font-family: "Poppins", sans-serif; font-size: 16px; font-weight: 400;
}
.contact-form textarea:-ms-input-placeholder {
	color: rgb(255, 255, 255); line-height: 25px; font-family: "Poppins", sans-serif; font-size: 16px; font-weight: 400;
}
.contact-form input[name='txtName'] {
	margin-top: 0px;
}
.contact-submit-holder {
	margin-bottom: 25px; position: relative;
}
.contact-form input[type=submit] {
	border: 1px solid currentColor; transition:0.2s linear; width: 100%; text-align: center; color: rgb(255, 0, 0); padding-top: 17px; padding-bottom: 17px; font-family: "Poppins", sans-serif; font-size: 16px; font-weight: 700; text-decoration: none; margin-bottom: 25px; vertical-align: middle; display: block; cursor: pointer;
}
.contact-form input[type=submit]:hover {
	opacity: 0.5;
}
#milestones {
	background-color: rgb(17, 17, 17);
}
ul.milestones-holder {
	list-style: none; margin: 20px 0px 0px; padding: 0px; text-align: center;
}
li.milestone {
	margin: 0px 50px; display: inline-block; position: relative;
}
li.milestone::before {
	top: 0px; right: -55px; color: rgb(150, 150, 150); line-height: 100%; font-size: 55px; font-weight: 100; display: inline-block; position: absolute; content: "/"; transform: rotate(27deg);
}
li:last-child.milestone::before {
	display: none;
}
p.milestone-num {
	line-height: 100%; font-size: 65px; font-weight: 700; display: inline-block; position: relative;
}
p.milestone-text {
	margin: 0px auto; color: rgb(150, 150, 150); line-height: 30px; font-size: 22px; max-width: 190px;
}
p.milestone-num::before {
	left: 0px; top: -15px; width: 100%; height: 8px; position: absolute; content: ""; background-color: rgb(255, 255, 255);
}
footer ul {
	list-style: none; padding-left: 0px; margin-left: 0px;
}
.footer {
	background-position: top; text-align: center; color: rgb(255, 255, 255); line-height: 36px; padding-top: 70px; padding-bottom: 65px; clear: both; font-size: 16px; background-repeat: no-repeat; background-size: auto; background-color: rgb(0, 0, 0);
}
.footer-content {
	width: 900px; padding-top: 35px; padding-bottom: 35px;
}
.footer-mail {
	line-height: 100%; font-size: 46px; font-weight: 700; margin-bottom: 35px;
}
.footer-number {
	font-size: 24px; margin-bottom: 100px;
}
.footer-info {
	color: rgb(150, 150, 150); line-height: 24px; font-size: 18px; margin-bottom: 50px;
}
.social-holder {
	margin-bottom: 35px;
}
.social-holder a {
	font-size: 28px; margin-right: 25px;
}
.social-holder a:last-of-type {
	margin: 0px;
}
.site-wrapper .footer a {
	color: rgb(255, 255, 255);
}
.site-wrapper .footer a:hover {
	color: rgb(255, 30, 92);
}
@media screen and (max-width:1600px)
{
.content-1170 {
	max-width: 95%;
}
.content-960 {
	max-width: 95%;
}
.content-740 {
	max-width: 95%;
}
}
@media screen and (max-width:1270px)
{
li.milestone {
	margin: 0px 25px;
}
li.milestone::before {
	display: none;
}
}
@media screen and (max-width:1024px)
{
.sm-clean li {
	margin-right: 8px;
}
.sm-clean a {
	padding: 15px 8px;
}
.sm-clean a:hover {
	padding: 15px 8px;
}
.sm-clean a:focus {
	padding: 15px 8px;
}
.sm-clean a:active {
	padding: 15px 8px;
}
.sm-clean a.highlighted {
	padding: 15px 8px;
}
.footer-content {
	padding: 0px; width: 100%;
}
.bg-holder {
	display: none;
}
.section-title-holder {
	top: 0px !important; width: auto !important; padding-top: 0px; float: none !important; display: block; position: relative !important;
}
.section-title-holder .entry-title br {
	display: none;
}
.page-split.section .section-title-holder .page-desc br {
	display: none;
}
.section h2.entry-title {
	margin-bottom: 0px !important;
}
.page-split.section .section-title-holder .page-desc {
	margin-top: 20px; display: block;
}
.sticky-spacer {
	width: auto !important; height: auto !important; position: relative !important;
}
.section-content-holder {
	width: 100% !important; margin-top: 75px; margin-right: auto !important; margin-left: auto !important; float: none !important;
}
.info-text {
	margin-bottom: 20px;
}
.info-text br {
	display: none;
}
.show.portfolio-load-content-holder {
	margin-right: auto !important; margin-left: auto !important;
}
.show.team-load-content-holder {
	margin-right: auto !important; margin-left: auto !important;
}
#team-holder {
	margin-bottom: 75px;
}
.full-width {
	padding: 30px 0px;
}
.section-wrapper {
	padding: 75px 0px 15px;
}
.full-width .section-wrapper {
	padding-top: 50px;
}
.blog-holder-scode {
	margin-bottom: 25px;
}
ul.milestones-holder {
	margin-bottom: 30px;
}
}
@media screen and (max-width:1020px)
{
#header-main-menu {
	padding-bottom: 70px;
}
.menu-wrapper {
	width: 95%;
}
.main-menu ul {
	width: 12em;
}
.toggle-holder {
	display: block;
}
.sm-clean li {
	margin: 0px auto !important; border: 0px currentColor;
}
.sm-clean a.has-submenu {
	display: inline-block;
}
.menu-holder {
	transition:right 0.3s; top: 77px; width: 300px; height: 100%; text-align: center; right: -100%; overflow: auto; position: fixed; max-width: 100%; background-color: rgb(0, 0, 0);
}
.header-holder {
	-webkit-transform: none;
}
.show.menu-holder {
	right: 0px;
}
.sm-clean ul ul a {
	border: currentColor;
}
.sm-clean ul ul a:hover {
	border: currentColor;
}
.sm-clean ul ul a:focus {
	border: currentColor;
}
.sm-clean ul ul a:active {
	border: currentColor;
}
.sm-clean a span.sub-arrow {
	
}
.sm-clean a {
	padding-top: 10px; padding-right: 18px; padding-bottom: 10px; padding-left: 10px !important; margin-bottom: 5px;
}
.sm-clean a:hover {
	padding-top: 10px; padding-right: 18px; padding-bottom: 10px; padding-left: 10px !important; margin-bottom: 5px;
}
.sm-clean a:focus {
	padding-top: 10px; padding-right: 18px; padding-bottom: 10px; padding-left: 10px !important; margin-bottom: 5px;
}
.sm-clean a:active {
	padding-top: 10px; padding-right: 18px; padding-bottom: 10px; padding-left: 10px !important; margin-bottom: 5px;
}
.sm-clean a.highlighted {
	padding-top: 10px; padding-right: 18px; padding-bottom: 10px; padding-left: 10px !important; margin-bottom: 5px;
}
.wait-01s {
	transition-delay: 0s; -webkit-transition-delay: 0s;
}
.wait-02s {
	transition-delay: 0s; -webkit-transition-delay: 0s;
}
.wait-03s {
	transition-delay: 0s; -webkit-transition-delay: 0s;
}
.wait-04s {
	transition-delay: 0s; -webkit-transition-delay: 0s;
}
.wait-05s {
	transition-delay: 0s; -webkit-transition-delay: 0s;
}
.wait-06s {
	transition-delay: 0s; -webkit-transition-delay: 0s;
}
.wait-07s {
	transition-delay: 0s; -webkit-transition-delay: 0s;
}
.wait-08s {
	transition-delay: 0s; -webkit-transition-delay: 0s;
}
.wait-09s {
	transition-delay: 0s; -webkit-transition-delay: 0s;
}
.wait-10s {
	transition-delay: 0s; -webkit-transition-delay: 0s;
}
.wait-11s {
	transition-delay: 0s; -webkit-transition-delay: 0s;
}
.wait-12s {
	transition-delay: 0s; -webkit-transition-delay: 0s;
}
.wait-13s {
	transition-delay: 0s; -webkit-transition-delay: 0s;
}
.wait-14s {
	transition-delay: 0s; -webkit-transition-delay: 0s;
}
.wait-15s {
	transition-delay: 0s; -webkit-transition-delay: 0s;
}
.section-wrapper {
	padding: 40px 0px 0px;
}
.full-width {
	padding: 0px;
}
.section h2.entry-title {
	line-height: 50px; font-size: 50px;
}
.page.page-template-default .section h1.entry-title {
	line-height: 50px; font-size: 50px;
}
.section-content-holder {
	margin-top: 35px;
}
.big-text br {
	display: none;
}
li.milestone {
	margin: 30px 0px; width: 40%;
}
.page-split.section h2.entry-title {
	line-height: 50px; font-size: 50px;
}
}
@media screen and (max-width:767px)
{
.header-logo img {
	width: auto !important; height: auto !important; max-width: 140px;
}
.one_half {
	width: 100% !important; margin-right: 0px; margin-left: 0px; float: none;
}
.one_third {
	width: 100% !important; margin-right: 0px; margin-left: 0px; float: none;
}
.one_fourth {
	width: 100% !important; margin-right: 0px; margin-left: 0px; float: none;
}
.two_third {
	width: 100% !important; margin-right: 0px; margin-left: 0px; float: none;
}
.three_fourth {
	width: 100% !important; margin-right: 0px; margin-left: 0px; float: none;
}
.footer-mail {
	font-size: 30px;
}
.site-content {
	overflow: hidden;
}
.page-split.section h2.entry-title {
	line-height: 40px; font-size: 40px; max-width: 90%;
}
.page-split.section .section-title-holder .page-desc {
	margin-bottom: 30px;
}
.big-text {
	text-align: center; line-height: 35px; font-size: 27px;
}
.big-text br {
	display: none;
}
.full-screen.section .section-wrapper {
	transform: none;
}
.big-text {
	line-height: 35px; font-size: 30px;
}
a.button {
	padding: 10px 35px; font-size: 15px;
}
.grid-item {
	width: 100% !important;
}
.grid-sizer {
	width: 100% !important;
}
.info-text {
	line-height: 30px; font-size: 20px; margin-bottom: 20px;
}
.blog-item-holder-scode {
	margin: 45px 0px; width: 100%; display: block;
}
.text-slider-wrapper {
	width: 100%;
}
.image-slider-wrapper {
	margin-bottom: 20px;
}
#team-holder {
	margin-bottom: 50px;
}
.section-wrapper {
	padding: 55px 0px 20px;
}
.full-screen.section {
	padding: 30px; display: block; min-height: auto;
}
.full-screen.section#home {
	min-height: calc(100vh - 135px);
}
.full-width {
	padding: 0px 0px 20px;
}
.copyright-holder {
	margin: 0px auto; line-height: 25px; max-width: 90%;
}
}
@media screen and (max-width:650px)
{
.text-slider-wrapper .text-slide {
	line-height: 32px; font-size: 16px;
}
li.milestone {
	width: 100%; margin-bottom: 50px; display: block;
}
.milestones-holder li:last-child {
	margin-bottom: 0px;
}
p.milestone-num {
	font-size: 40px;
}
p.milestone-text {
	line-height: 120%; font-size: 16px; max-width: 95%;
}
p.milestone-text br {
	display: none;
}
.how-it-works-text {
	width: calc(100% - 110px);
}
}
@media screen and (max-width:400px)
{
.footer-mail {
	font-size: 20px;
}
}

.register {background-color: #00ff21 !important;}
.register:hover { color: #FFFFFF !important; }
